body {
  background-color: #F5F5F5;
}


a {
  color: #2e2e2e;
}

a:hover, a:focus {
  color: #999999;
}



blockquote cite {
  
	color: rgba(51, 51, 51, 0.8);

}



.btn,

input[type="button"],

input[type="submit"],

input[type="reset"],

button,

.comment-reply-link {
  
	background-color: #2E2E2E;
  
	color: #FFF;

}
.btn:hover,

input[type="button"]:hover,

input[type="submit"]:hover,

input[type="reset"]:hover,

button:hover,

.comment-reply-link:hover {
  
	background: #222;
  
	color: #FFF;
  
	text-decoration: none;

}



#navigation a {
  
	color: rgba(255, 255, 255, 0.5);

}

#navigation a:hover,

#navigation .sfHover > a {
  
	color: #FFF;

}

#navigation > li > a:hover,

#navigation > li.sfHover > a,

#navigation > li.sfHover > a:active,

#navigation > li.current_page_item > a,

#navigation > li.current-menu-item > a,

#navigation > li.current-menu-ancestor > a,

#navigation > li.current-menu-parent > a,

#navigation > li.current > a {
  
	color: #FFF;

}

#navigation ul {
  
	background-color: #c7c7c7;

}


.header {
  
	color: rgba(255, 255, 255, 0.5);
  
	background-color: #c7c7c7;

}



.pre-head {
  
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);

}



.site-tagline {
  
	border-left: 1px solid rgba(179, 179, 179, 0.5);

}



.home-slider-container {
  background-color: #dadada;
}


.home-slider {
  background-color: rgba(0, 0, 0, 0.15);
}


.slide-content {
  color: rgba(150, 150, 150, 1);
  background: #dadada;
}

.slide-content p {
  color: rgba(0, 0, 0, 0.7);
} /* Text colour under title in slider */


.slide-title a, .slide-title a:hover {
  color: #000;
} /* Text colour of title in slider */



.section-title:after,
.widget-title:after {
  border-bottom: 4px double #e8e8e8;
}

.footer .section-title:after, .footer

.widget-title:after {
  border-bottom: 4px double rgba(255, 255, 255, 0.2);
}



#paging {
  margin: 0 0 35px;
}


#paging a, #paging > span {
  background-color: #1b2f41;
  color: #fff;
}
#paging span.current, #paging a:hover {
  background-color: black;
}



.footer {
  background-color: #c7c7c7;
  color: #f2f2f2;
}

.footer a {
  color: #FFF;
}

.footer a:hover {
  color: #FFF;
}